## aspell-en 6.0-0-5.1

=== debian/changelog ===
aspell-en (6.0-0-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Exclude /var/lib/aspell from dh_md5sums. closes: #324111, #346410, #374949

 -- Loic Minier <lool@dooz.org>  Wed, 27 Sep 2006 22:00:28 +0200

aspell-en (6.0-0-5) unstable; urgency=low

  * Converted to use aspell-autobuildhash to build the dictionary hashes
    at install time, thus allowing the package to become Arch: all.
  * debian/control: removed the build-dependency on aspell since it's no
    longer needed

 -- Brian Nelson <pyro@debian.org>  Thu, 21 Jul 2005 00:03:32 -0700

aspell-en (6.0-0-4) unstable; urgency=low

  * debian/control: (build-)depend on aspell (>= 0.60.3-2) and provide
    aspell6a-dictionary for yet another aspell dictionary transition
  * debian/control: increased standards version to 3.6.2

 -- Brian Nelson <pyro@debian.org>  Thu,  7 Jul 2005 00:53:57 -0700

aspell-en (6.0-0-3) unstable; urgency=low

  * Set the DEB_MAKE_CLEAN_TARGET to "distclean", instead of overloading
    the clean target and removing the generated Makefile.
  * Install the SCOWL-README since it includes some useful info about the
    lists.

 -- Brian Nelson <pyro@debian.org>  Mon, 18 Apr 2005 10:09:04 -0700

aspell-en (6.0-0-2) unstable; urgency=low

  * Added a versioned dependency on libaspell15 (>> 0.60), since this
    dictionary will not work with earlier libaspell15 versions.

 -- Brian Nelson <pyro@debian.org>  Tue, 22 Feb 2005 17:16:00 -0800

aspell-en (6.0-0-1) unstable; urgency=low

  * New upstream version
  * debian/control: provide aspell6-dictionary, and build-depend on aspell
    (>> 0.60).  This transitions the package to the new Aspell 0.60.
  * debian/rules: remove the generated Makefile in the clean target
  * Added support for dictionary registration in dictionaries-common.
  * debian/control: added a corresponding build dependency on
    dictionaries-common-dev and a runtime dependency on
    dictionaries-common.

 -- Brian Nelson <pyro@debian.org>  Sat, 12 Feb 2005 12:37:03 -0800

aspell-en (0.51-1-1) unstable; urgency=low

  * New upstream version
  * Bumped up standards version to 3.6.1
  * Converted debian/rules to use CDBS
  * Added a build dependency on cdbs
  * Added the upstream changelog

 -- Brian Nelson <pyro@debian.org>  Fri, 12 Mar 2004 00:40:10 -0800

aspell-en (0.51-0-4) unstable; urgency=low

  * Use debian/compat instead of DH_COMPAT=n in debian/rules.
  * Removed unnecessary dh_testroot from debian/rules clean target.
  * Removed the leading "The" from the short description

 -- Brian Nelson <pyro@debian.org>  Tue, 28 Oct 2003 15:12:09 -0800

aspell-en (0.51-0-3) unstable; urgency=low

  * Updated maintainer email address.

 -- Brian Nelson <pyro@debian.org>  Wed, 19 Feb 2003 18:08:11 -0800

aspell-en (0.51-0-2) unstable; urgency=low

  * Added missing binary-arch and binary-indep targets to debian/rules.
    Remember kids, crack kills.  (Closes: #177240)
  * Removed unnecessary config.sub and config.status files.
  * Depend on libaspell15 rather than libaspell11.

 -- Brian Nelson <nelson@bignachos.com>  Sat, 18 Jan 2003 00:46:24 -0800

aspell-en (0.51-0-1) unstable; urgency=low

  * Initial Release. This package was formally part of the aspell source
    package, but now it is distributed independently.
  * Non-free DEC wordlist is no longer included.  (Closes: #165492)
  * Updated the copyright file.
  * New release uses all new formats. (Closes: #161442)

 -- Brian Nelson <nelson@bignachos.com>  Sat,  4 Jan 2003 11:11:46 -0500
