=== debian/control ===
Source: aspell-en
Section: text
Priority: optional
Maintainer: Brian Nelson <pyro@debian.org>
Build-Depends: debhelper (>> 4.0.0), cdbs (>= 0.4.0),aspell (>=0.60.4)
Standards-Version: 3.6.2

Package: aspell-en
Architecture: all
Depends: aspell (>= 0.60.3-2)
Provides: aspell-dictionary
Description: English dictionary for GNU Aspell
 This package contains all the required files to add support for English
 language to the GNU Aspell spell checker.
 .
 American, British and Canadian spellings are included.
