## aspell-en 7.1-0

=== debian/changelog ===
aspell-en (7.1-0-1) unstable; urgency=low

  * New upstream release (Closes: #632023)
    - Adds "proven" (Closes: #232341)
    - Adds "gauge" (Closes: #369721)
    - Adds "practice" (Closes: #285513)
  * Added "advisor" as correctly spelled.  This release also recognizes
    "offensive" and "panellist" as correct under British English.
    (Closes: #204756)
  * Fixed watch file (Closes: #570952)
  * Added "vertices" and "indices" (Closes: #330633)

 -- Brian Nelson <pyro@debian.org>  Thu, 28 Jul 2011 23:38:58 -0400

aspell-en (6.0-0-6) unstable; urgency=low

  * Added capability for inserting additional words during build, taken
    from Ubuntu, and added Ubuntu's custom word list. (Closes: #415183)
  * Updated Standards-Version to 3.8.4
  * Updated to debhelper v7
  * Added a debian/watch file
  * Added a homepage field to debian/control

 -- Brian Nelson <pyro@debian.org>  Fri, 19 Feb 2010 19:08:01 -0800
