=== debian/control ===
Source: aspell-en
Section: text
Priority: optional
Maintainer: Brian Nelson <pyro@debian.org>
Build-Depends: debhelper (>> 7), cdbs (>= 0.4.0), dictionaries-common-dev (>= 0.9.1), aspell
Standards-Version: 3.9.2
Homepage: http://aspell.net/

Package: aspell-en
Architecture: all
Depends: ${misc:Depends}, aspell (>= 0.60.3-2), dictionaries-common (>= 0.49.2)
Provides: aspell-dictionary
Description: English dictionary for GNU Aspell
 This package contains all the required files to add support for English
 language to the GNU Aspell spell checker.
 .
 American, British and Canadian spellings are included.
