## aspell-en 2016.06.26-0

=== debian/changelog ===
aspell-en (2016.06.26-0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Imported Upstream version 2016.06.26-0
  * Make build reproducible by using LC_ALL instead of LC_COLLATE.
    Thanks to Reiner Herrmann <reiner@reiner-h.de> (Closes: #828888)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 02 Jul 2016 08:08:51 +0200

aspell-en (2016.01.19-0-0.1) unstable; urgency=medium

  * Non-Maintainer Upload.
  * Imported Upstream version 2016.01.19-0. Closes: #778495
    - Adds "netbook". Closes: #688648

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 15 Jun 2016 20:59:08 +0200

aspell-en (7.1-0-1.1) unstable; urgency=low

  * Non-Maintainer Upload.
  * Make aspell-en "Multiarch: Foreign" (Closes: #763892).

 -- Agustin Martin Domingo <agmartin@debian.org>  Sat, 04 Oct 2014 20:39:19 +0200
