## aspell-en 2016.11.20-0

=== debian/changelog ===
aspell-en (2016.11.20-0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Imported Upstream version 2016.11.20-0
  * Mention Australian spelling variant in package description
  * Use debhelper v10
  * Update d/copyright
  * Update watch file
  * Update Standards-Version to 3.9.8, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 23 Nov 2016 10:45:02 +0100
