## aspell-en 2017.08.24-0

=== debian/changelog ===
aspell-en (2017.08.24-0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 2017.08.24-0
  * Update Standards-Version to 4.1.0

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 28 Aug 2017 17:36:19 +0200

aspell-en (2017.01.22-0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 2017.01.22-0
  * Add upstream signing key
  * Update Standards-Version to 4.0.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 07 Jul 2017 19:03:26 +0200
