=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Brian Nelson <pyro@debian.org>
 Build-Depends: debhelper (>= 10), cdbs (>= 0.4.0), dictionaries-common-dev (>= 0.9.1), aspell
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: http://aspell.net/
 
 Package: aspell-en
