## aspell-en 2018.04.16-0

=== debian/changelog ===
aspell-en (2018.04.16-0-1) unstable; urgency=medium

  * New upstream version 2018.04.16-0 (Closes: #907142)
  * Update d/copyright
  * Update to Standards-Version 4.2.1, no changes needed
  * Add Vcs-URLs for newly created salsa project
  * Add myself as uploader

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 31 Aug 2018 14:57:13 +0200
