=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: text
 Priority: optional
 Maintainer: Brian Nelson <pyro@debian.org>
+Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 10), cdbs (>= 0.4.0), dictionaries-common-dev (>= 0.9.1), aspell
-Standards-Version: 4.1.0
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/debian/aspell-en
+Vcs-Git: https://salsa.debian.org/debian/aspell-en.git
 Homepage: http://aspell.net/
 
 Package: aspell-en
