=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 makebuilddir/aspell-en:: extrawords-stamp
 
 extrawords-stamp:
-	mv en-common.cwl en-common.cwl.orig && (prezip-bin -d < en-common.cwl.orig ; cat debian/extrawords.txt) | LANG=C sort | prezip-bin -z > en-common.cwl
+	mv en-common.cwl en-common.cwl.orig && (prezip-bin -d < en-common.cwl.orig ; cat debian/extrawords.txt) | LC_ALL=C sort -u | prezip-bin -z > en-common.cwl
 	touch extrawords-stamp
 
 cleanbuilddir/aspell-en::
@@ -20,8 +20,8 @@
 	rm -f extrawords-stamp
 
 install/aspell-$(DICT_LANG)::
-	for f in *.cwl; do \
-	    gzip -9 -c "$$f" > "$(DEB_DESTDIR)/usr/share/aspell/"$$f".gz"; \
+	for f in `LC_ALL=C ls *.cwl`; do \
+	    gzip -9 -n -c "$$f" > "$(DEB_DESTDIR)/usr/share/aspell/"$$f".gz"; \
 	    WL=`echo $$f | sed 's/\.cwl$$//'`; \
 	    touch "$(DEB_DESTDIR)/var/lib/aspell/$$WL.rws"; \
 	    dh_link "var/lib/aspell/$$WL.rws" "usr/lib/aspell/$$WL.rws"; \
