=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
ftp://ftp.gnu.org/gnu/aspell/dict/en/aspell6-en@ANY_VERSION@@ARCHIVE_EXT@
