## aspell-en 2020.12.07-0

=== debian/changelog ===
aspell-en (2020.12.07-0-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ наб ]
  * cdbs -> dh (Closes: #1099908)
  * d/rules: parallelise compression

 -- Alexandre Detiste <tchet@debian.org>  Sun, 07 Sep 2025 21:39:18 +0200

aspell-en (2020.12.07-0-1) unstable; urgency=medium

  * New upstream version 2020.12.07-0

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on cdbs and
      dictionaries-common-dev.
    + aspell-en: Drop versioned constraint on aspell and
      dictionaries-common in Depends.

  [ Dr. Tobias Quathamer ]
  * Remove Brian Nelson as maintainer, request from MIA team.
    Thanks for your work, Brian! (Closes: #915449)
  * Add gbp.conf for new branch layout
  * Add Rules-Requires-Root: no
  * Update Standards-Version to 4.6.2, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 28 Feb 2023 14:21:51 +0100
