=== debian/control ===
Source: aspell-en
Section: text
Priority: optional
Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 10), dictionaries-common-dev, aspell
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/aspell-en
Vcs-Git: https://salsa.debian.org/debian/aspell-en.git
Homepage: http://aspell.net/

Package: aspell-en
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, aspell, dictionaries-common
Provides: aspell-dictionary
Description: English dictionary for GNU Aspell
 This package contains all the required files to add support for English
 language to the GNU Aspell spell checker.
 .
 American, British, Canadian and Australian spellings are included.
